# Type alias AsObject

AsObject: {
deferPublishPayout: boolean;
disputeResult?: DisputeResult.AsObject;
senderNodeAddress?: NodeAddress.AsObject;
type: SupportType;
uid: string;
unsignedPayoutTxHex: string;
updatedMultisigHex: string;
}

#### Type declaration

- ##### deferPublishPayout: boolean

- ##### `Optional` disputeResult?: DisputeResult.AsObject

- ##### `Optional` senderNodeAddress?: NodeAddress.AsObject

- ##### type: SupportType

- ##### uid: string

- ##### unsignedPayoutTxHex: string

- ##### updatedMultisigHex: string

- Defined in src/protobuf/pb_pb.d.ts:1742

Generated using TypeDoc